sc::GradDensityColorizer(3)

NAME
sc::GradDensityColorizer -

SYNOPSIS

Inherits sc::MoleculeColorizer.

  Public Member Functions
GradDensityColorizer (const Ref< KeyVal > &)
void colorize (const Ref< RenderedPolygons > &)

  Protected Attributes
Ref< Wavefunction > wfn_
double scale_
double reference_
int have_scale_
int have_reference_

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.